spring:
  data:
    mongodb:
      uri: mongodb://localhost
      database: monolith
server:
  port: 5001
  servlet:
    context-path: '/api/'
eureka:
  client:
    service-url:
      defaultZone: http://localhost:5002/eureka
